body { background: url(images/mainbg.jpg) repeat-x #FFFFFF; margin:0; padding:0; color:#878686; font-size:14px; line-height:18px; font-family:Arial, Helvetica, sans-serif;}
#wrapper { background: url(images/contentbg.jpg) #FFFFFF no-repeat; width:983px; height:573px; margin:0 auto; margin-top:-17px; }
#slider { margin-left:47px; margin-top:10px; height:285px; width:891px;  padding-top:25px; }
#innerheader { margin-left:47px; margin-top:10px; padding-top:25px; }
#header { background:url(images/headerbg.jpg) repeat-x; height:147px;}
#header2 { width: 975px; margin:0 auto;}
#blocks { padding-left:40px; padding-top:40px; padding-bottom:30px;}
#logo { margin:0 auto; width:204px;}
#nav { margin:0 auto; width:950px; margin-top:-4px;}
#footerline { margin:0 auto; width:870px; padding-top:25px;}
#footercopy { margin:0 auto; width:973px; padding-top:25px;padding-bottom:25px; font-size:12px}
.padding{ padding-top:16px;}
.menu li
{
display: inline;
list-style-type: none;
padding-left: 7px;
font-size:15px;
}


.menu li a{ text-decoration:none; text-transform:uppercase; color:#FFFFFF; padding:13px; font-size:12px;}
.menu li a:hover{ text-decoration:none; text-transform:uppercase; color:#FFFFFF; background:#00aeef}

#footercopy a { color:#878686; text-decoration:none; font-size:12px}
#footercopy a:hover { color:#878686; text-decoration:underline;}

#nav ul.menu{ margin-left:-22px; height:35px;}
.spacing{ margin-bottom:50px;}

h1 { color:#2e3192; font-size:18px; font-weight:bold; margin:0;}
h2 { color:#2e3192; font-size:15px; font-weight:bold; margin:0;}
p { padding:0; margin:8px 0 8px 0; }

#content { padding-left:45px; padding-right:45px; padding-top:20px;}

a {color:#2e3192; text-decoration:none;}
a:hover {color:#2e3192; text-decoration:underline;}